Bonjour,

On 7/2/20 1:41 PM, JP Guillonneau wrote:
> 
> le mercredi 01 juillet  9:12, bubu a écrit :
> 
>> suggestion,
> 
> Merci, intégrée.
> 
> Les fichiers sont aussi ici :
> https://salsa.debian.org/webmaster-team/webwml/raw/master/french/lts/security/2020/dla-xxxx.wml

deux préférences personnelles.

Bien cordialement,
Grégoire
--- dla-2261.wml	2020-07-02 15:29:58.197828649 +0800
+++ gregoire.dla-2261.wml	2020-07-02 15:39:11.769959448 +0800
@@ -4,8 +4,8 @@
 
 <p>Il a été découvert qu’une vulnérabilité dans php5, un langage de script
 embarqué dans du HTML et côté serveur, pourrait conduire à un épuisement
-d’espace disque sur le serveur. Lors de l’utilisation de noms excessivement
-longs de fichier ou de champ une limitation de mémoire pourrait être atteinte
+de l’espace disque sur le serveur. La limite mémoire pourrait être atteinte
+lors de l’utilisation de noms de fichier ou de champ excessivement longs,
 aboutissant à l’arrêt du téléversement sans nettoyage postérieur.</p>
 
 <p>En outre, la version embarquée de <q>file</q> est vulnérable au

Répondre à